Hooks:PostHook(WeaponTweakData, "init", "AKMagModinit", function(self)

	--CAP Section
	-- self:SetupAttachmentPoint( "akm", {
        -- name = "a_m_show",
        -- base_a_obj = "a_m",
        -- position = Vector3( 0, 0, -5 ),
		-- rotation = RotationCAP(0, 0, 0)
    -- })

end)